#Sun Jan 11 18:18:51 PST 2026
com.example.myapplication.app-main-38\:/drawable/ic_launcher_background.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.myapplication.app-main-38\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.myapplication.app-main-38\:/layout/activity_main.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.myapplication.app-main-38\:/layout/activity_main2.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main2.xml.flat
com.example.myapplication.app-main-38\:/mipmap-anydpi/ic_launcher.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher.xml.flat
com.example.myapplication.app-main-38\:/mipmap-anydpi/ic_launcher_round.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher_round.xml.flat
com.example.myapplication.app-main-38\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-38\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-38\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-38\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-38\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-38\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-38\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-38\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-38\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-38\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-38\:/xml/backup_rules.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.myapplication.app-main-38\:/xml/data_extraction_rules.xml=C\:\\Users\\Adrianne\\AndroidStudioProjects\\MyApplication4\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
